## apache-openid 2.0.1

=== debian/changelog ===
apache-openid (2.0.1-0ubuntu4) disco; urgency=medium

  * d/rules: Switch to pybuild build system.
  * d/control:
    - Build-depend on debhelper (>= 11~) and dh-python.
    - Build-depend on python-all instead of python.
    - Remove now-unnecessary X-Python-Version field.
    - Bump Standards-Version to 4.2.1.
    - Change priority from extra to optional.
    - Add homepage URL.
  * d/compat: Bump to 11.
  * d/source/format: Indicate 3.0 (quilt) format.
  * d/watch: Fix by using HTTPS URLs.
  * d/pycompat: Remove, unnecessary.
  * d/changelog: Remove trailing whitespace.
  * d/copyright:
    - Update format URI.
    - Update obsolete field names.
    - Fix up duplication of licenses.
    - Add COPYING and README to Canonical-copyrighted files.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 26 Dec 2018 16:08:52 -0500

apache-openid (2.0.1-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:00:31 +0000

apache-openid (2.0.1-0ubuntu2) natty; urgency=low

  * Convert to from python-central to dh_python2 and get rid of cdbs to
    simplify the build and fix the FTBFS. (LP: #747236)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 07 Apr 2011 16:16:28 -0400

apache-openid (2.0.1-0ubuntu1) lucid; urgency=low

  * Initial release for Ubuntu 10.04. (LP: #532637)

 -- Szilveszter Farkas (Canonical) <szilveszter.farkas@canonical.com>  Sun, 07 Mar 2010 15:24:00 +0100
