=== debian/control ===
Source: apache-openid
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python-all,
 python-setuptools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Canonical ISD Hackers <canonical-isd@lists.launchpad.net>
Standards-Version: 4.2.1
Homepage: https://launchpad.net/apache-openid

Package: python-apache-openid
Architecture: all
Conflicts: apache-openid
Replaces: apache-openid
Depends: ${misc:Depends},
 ${python:Depends},
 libapache2-mod-python,
 python-openid
Description: OpenID consumer module for Apache
 This is a library that you can use with Apache web server and mod_python
 to enable OpenID access control to web resources.
