=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = apache_openid
%:
	dh $@ --with python2 --buildsystem=pybuild
