=== debian/watch ===
version=3

https://launchpad.net/apache-openid/+download https://launchpad.net/apache-openid/2.x/\d[^/]+/\+download/apache-openid-(\d.*)\.tar\.gz
